LLDIV(3)

NAME
lldiv - return quotient and remainder from division

SYNOPSIS
#include <stdlib.h>
lldiv_t
lldiv(long long num, long long denom);
qdiv_t
qdiv(quad_t num, quad_t denom);

DESCRIPTION
The lldiv() function computes the value num/denom and returns the quotient and remainder in a structure named lldiv_t that contains two long long integer members named quot and rem.

The qdiv() function is a deprecated equivalent of lldiv().

SEE ALSO
div(3), imaxdiv(3), ldiv(3)

STANDARDS
The lldiv() function conforms to isoC-99.